<?php

class Migration_20250801164557_alter_table_multi_prop_users_add_extension
{
    public static function up(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `multi_prop_users`
            ADD COLUMN `home_extension` VARCHAR(100) NULL AFTER `home_number`
        ");
    }

    public static function down(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `multi_prop_users`
            DROP COLUMN `home_extension`,
        ");
    }
}